blackkey = celeste.Mod.MaxHelpingHand.Entities.MoreCustomNPC.GetNPC("blackkey")

function onBegin()

  if not getFlag("abririgreja") then
    blackkey:removeSelf()
    playSound("event:/game/WanderBDay/omori_key", player.Position)
    setFlag("abririgreja")
  end

end